Permalink
Browse files

gemspec update.

  • Loading branch information...
1 parent b6497ed commit 286e895dbb3f9b5b64bd570f6004c33980b4736f @jagthedrummer committed Mar 17, 2012
Showing with 7 additions and 6 deletions.
  1. +7 −6 phocoder-rails.gemspec
View
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{phocoder-rails}
- s.version = "0.0.39"
+ s.version = "0.0.40"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
- s.authors = [%q{Jeremy Green}]
- s.date = %q{2012-02-15}
+ s.authors = ["Jeremy Green"]
+ s.date = %q{2012-03-16}
s.description = %q{Rails engine for easy integration with phocoder.com}
s.email = %q{jagthedrummer@gmail.com}
s.extra_rdoc_files = [
@@ -134,9 +134,9 @@ Gem::Specification.new do |s|
"spec/spec_helper.rb"
]
s.homepage = %q{http://github.com/jagthedrummer/phocoder-rails}
- s.licenses = [%q{MIT}]
- s.require_paths = [%q{lib}]
- s.rubygems_version = %q{1.8.5}
+ s.licenses = ["MIT"]
+ s.require_paths = ["lib"]
+ s.rubygems_version = %q{1.3.7}
s.summary = %q{Rails engine for easy integration with phocoder.com}
s.test_files = [
"spec/controllers/phocoder_controller_spec.rb",
@@ -175,6 +175,7 @@ Gem::Specification.new do |s|
]
if s.respond_to? :specification_version then
+ current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then

0 comments on commit 286e895

Please sign in to comment.